.pbmit-element-blog-style-2.pbmit-element-viewtype-carousel .pbmit-blog-style-2 .post-item {
	padding: 0 0 30px 0;
}
.pbmit-blog-style-2 .pbmit-meta-category a {
	padding: 5px 15px;
	background-color: var(--pbmit-physiofy-secondary-color);
	color: var(--pbmit-physiofy-white-color);
}
.pbmit-blog-style-2 .post-item .pbmit-content-wrapper{
	flex: 1;
	padding-right: 60px;
}
.pbmit-blog-style-2 .pbmit-post-title {
	font-size: 26px;
	line-height: 32px;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.pbmit-blog-style-2 .pbmit-svg-btn svg{
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-blog-style-2 .pbmit-svg-btn a {
	padding: 0;
	background-color: transparent;
}
.pbmit-blog-style-2 .pbmit-svg-btn a svg {
	height: 22px;
	width: 22px;
}
.pbmit-blog-style-2 .pbmit-svg-btn a svg line {
	stroke-width: 1px !important;
}
.pbmit-blog-style-2:hover .pbmit-svg-btn svg line{
	stroke: var(--pbmit-physiofy-global-color);
}
.pbmit-blog-style-2:hover .pbmit-svg-btn svg{
	transform: rotate(45deg);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-post-title a,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-post-title a {
	color: var(--pbmit-physiofy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-meta-line>*:not(:last-child)::after,
.pbmit-elementor-bg-color-blackish .pbmit-meta-line>*:not(:last-child)::after {
	background-color: rgba(var(--pbmit-physiofy-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-meta-line a,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-meta-line,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-meta-line a,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-2 .pbmit-meta-line {
	color: rgba(var(--pbmit-physiofy-white-color-rgb), 0.6);
}
.pbmit-blog-style-2 .pbmit-meta-line:before{
	position: absolute;
	content: '';
	top: 50%;
	right: 2px;
	height: 5px;
	width: 5px;
	border-radius: 50%;
	background: var(--pbmit-physiofy-global-color);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.pbmit-blog-style-2 .pbmit-meta-line:last-child:before{
	content: unset;
}
.pbmit-blog-style-2 .pbmit-meta-line{
	padding-right: 25px;
	font-size: 14px;
}
.pbmit-blog-style-2 .pbmit-meta-line:last-child{
	padding-right:0px;
	margin-right: 0px;
}
.pbmit-blog-style-2 .pbmit-meta-category a:hover {
	color: var(--pbmit-physiofy-white-color);
	background-color: var(--pbmit-physiofy-blackish-color);
}
.pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta.pbmit-meta-number{
	color: var(--pbmit-physiofy-global-color);
}
.pbmit-blog-style-2 .pbmit-meta-line .pbmit-meta.pbmit-meta-comments{
	color: var(--pbmit-physiofy-secondary-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-post-title a,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-btn a {
	color: var(--pbmit-physiofy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-2 .pbmit-meta-date-wrapper {
	background-color: var(--pbmit-physiofy-secondary-color);
}
@media (max-width:575px) {
	.pbmit-blog-style-2 .pbmit-post-title {
		font-size: 24px;
		margin-top: 5px;
	}
	.pbmit-blog-style-2 .pbmit-svg-btn a svg {
		height: 15px !important;
		width: 15px !important;
	}
}

@media (max-width:350px) {
	.pbmit-blog-style-2 .pbmit-meta-cat-wrapper{
		display: block !important;
	}
}